[Angular2] Kurs Angular
Konrad Leśniak
1/15/2018 | 5:28 PM

W kursie Angulara od podstaw po instalacji wszystkich zaleznosci z package.json i pobrania angular cli w wersji z tego pliku otrzymuje blad The "@angular/compiler-cli" package was not properly installed. Error: TypeError: Object prototype may only be an Object or null: undefined Ktos ma tak samo, wie jak to rozwiazac? Wersja node 6.1.11, wersja npm 3.10.10

Uzytkownik Anonimowy
2/27/2018 | 1:37 PM

Przykłady z kursu powinnny bez problemu działać na najnowszym node js w wersji LTS. Można ją oczywiście pobrać ze strony http://nodejs.org/